/*
Theme Name: Rise Child
Theme URI: http://systemadik.com
Description: Rise Child Theme
Author: Systemadik
Author URI: http://systemadik.com
Template: rise
Version: 1.0.0
Text Domain: rise-child
*/
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Montserrat');

body {font-family:Lato;}

/****** top phone ********/
.topphone {position:absolute; right:20px; top:10px;}
.topphone {text-align:right; font-size:16px;}
.topphone a {display:block; color:#834F13!important; font-weight:bold; padding-top:5px; font-size:20px;}

/****** header/menu ********/
header {background:#F7EAD6!important; border-bottom:10px solid #834F13!important; padding:20px 0 !important;}
header.side nav > ul > li {padding:30px 25px 15px!important;}
header nav ul li a {color:#333!important; text-transform:capitalize!important; font-size:16px!important; font-weight:400!important;}
header nav>ul>li>a:hover {color:#834F13!important;}
header nav ul li > ul li:hover {background:#F7EAD6!important;}
header nav > ul > li a::before {background:transparent!important;}
header nav ul li > ul {border-bottom:3px solid #834F13!important;}

/****** section specific ********/
#whatwedo a:link, #whatwedo a:visited, #story a:link, #story a:visited {color:#5E8B6D!important;}
#values a:link, #values a:visited, #about a:link, #about a:visited {color:#fff!important;}
.bse a:link, .bse a:visited

/****** footer ********/
footer {background-color:#222222!important; background-image:none!important;}
footer p.ttl {font-family:Montserrat!important; font-size:26px!important; text-transform:uppercase; color:#fff!important;}
footer section ul li::before, .sAsCont section ul li::before {content:""!important;}
footer section ul li {padding-left:0!important;}
footer .fmm {background:#834F13!important;}
footer .wpseo-location {line-height:28px!important;}
footer a:link, footer a:visited {color:#8BAE96!important;}

#tve_editor ol, #tve_editor ul {margin-left:0px; margin-bottom:30px!important;}

.mywidget {background:none!important; border:none!important;}

.mywidget2 {background:none!important; border:1px solid #ccc!important;}
.mywidget2 .tvo-default-template.tvo-testimonials-display-slider .tvo-testimonial-content {padding:0!important;}
.mywidget2 p.ttl {text-align:center; font-family:Montserrat; font-size:24px!important; color:#3B8376!important; text-transform:uppercase; padding-top:20px;}

.sAsCont section .scn::before {background:none!important;}
.brownbutton {border:1px solid #834F13!important; /*color:#834F13!important;*/ color: #3b8376 !important; font-size:22px; font-family:Montserrat; text-align:center; padding:30px 20px; display:block;}
.greenbutton {border:1px solid #799F87!important; color:#799F87!important; font-size:22px; font-family:Montserrat; text-align:center; padding:30px 20px; display:block;}

.tvo-default-template.tvo-testimonials-display-slider .tvo-testimonial-display-item {padding-left:0!important;padding-right:0!important;}

/****** gform ********/
.gform_button {background:#3B8376!important; color:#fff!important; cursor:pointer; font-size:22px!important; text-transform:uppercase;  border:none!important;}
.gform_fields li {padding-left:0!important;}
#gform_5 {padding:30px; border:1px solid #ccc; background:#F7EAD6;}
#gform_5 h3 {font-family:Montserrat!important; color:#844F13!important; margin-bottom:20px; font-weight:normal!important; text-align:center; font-size:28px!important; line-height:36px!important;}
#gform_5 .gform_button {width:100%!important; margin:auto!important; padding: 10px 0;}
.sAsCont section .scn {padding:0 10px!important;}

/**** 14-09-2017 *****/
.bSe a, .cnt a {
    /*color: #3b8376;*/
	color:#083d84 !important;
}
.page-id-130 .bSe a, .page-id-130 .cnt a {
    color: #3b8376 !important;
}
.page-id-130 .ttfm2 a { color: #fff !important; }
#floating_menu .wrp { padding-top: 10px;}
/**** END OF 14-09-2017 *****/

/*** 15-09-2017 ***/
.theme-wrapper{
	margin-top: -22px;
}
/*** END OF 15-09-2017 ***/

/*** 18-09-2017 ***/
#black-studio-tinymce-4 a, #black-studio-tinymce-7 a{
	color: #3b8376 !important;
}
/*** END OF 18-09-2017 ***/

/** 20-09-2017 **/
#black-studio-tinymce-7 .newbutton, #black-studio-tinymce-4 .newbutton{color:#844F13!important;}
/** END OF 20-09-2017 **/

/** 22-09-2017 **/

#black-studio-tinymce-7 .greenbutton{color:#844F13!important;}
#gform_14 .ginput_container input, #gform_14 .ginput_container textarea {
  border: 1px solid #cccccc;
  width: 100%;
}
.gform_wrapper #gform_14 .gform_body {
  margin: 0 auto;
  width: 50%;
}
.gform_wrapper #gform_14 .gform_footer {
  margin: 0 auto;
  text-align: center;
  width: 50%;
}
#gform_fields_14 .textarea {width:50%}
#gform_14 li::before {display:none !important;}

@media only screen and (max-width: 767px){
.gform_wrapper #gform_14 .gform_body {
  margin: 0 auto;
  width: 100%;
}
}

@media only screen and (max-width: 640px) {
#gform_fields_14 .textarea  {width:100%}
}
/** END OF 22-09-2017 **/

/****** responsive code ********/
@media only screen and (max-width: 980px) {
.topphone {position:relative; text-align:center; right:0; padding-bottom:20px;}
header.side nav > ul > li {padding-top:0!important; padding-bottom:0!important;}
header nav ul li:hover, header nav ul li {background-color:#F7EAD6!important;}
header .m-si {background-color:#F7EAD6!important;}
#logo {display:block; padding-bottom:10px;}
}
@media only screen and (min-width: 641px) {
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    display: -moz-inline-stack;
    display: inline-block;
    padding: 10px 15px;
}
	.gform_wrapper ul.gform_fields li.gfield {
    	padding-right: 0 !important;
	}
}
.servc-lst ul li h3{
	margin:0;
}
.bSe .servc-lst ul li:before{
	position:absolute;
}
